Bug 176998 - [MAINTAINER UPDATE] devel/tortoisehg2: Update 2.7 -> 2.7.1
Summary: [MAINTAINER UPDATE] devel/tortoisehg2: Update 2.7 -> 2.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Guido Falsi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-15 17:30 UTC by Gleb Popov
Modified: 2013-03-18 11:20 UTC (History)
0 users

See Also:


Attachments
file.diff (926 bytes, patch)
2013-03-15 17:30 UTC, Gleb Popov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gleb Popov freebsd_committer 2013-03-15 17:30:00 UTC

Fix: Patch attached with submission follows:
Comment 1 Guido Falsi freebsd_committer 2013-03-17 09:09:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->madpilot

I'll take it.
Comment 2 Guido Falsi freebsd_committer 2013-03-18 08:28:01 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2013-03-18 11:10:07 UTC
Author: madpilot
Date: Mon Mar 18 08:27:56 2013
New Revision: 314540
URL: http://svnweb.freebsd.org/changeset/ports/314540

Log:
  - Update to 2.7.1
  
  PR:		ports/176998
  Submitted by:	6yearold@gmail.com (maintainer)

Modified:
  head/devel/tortoisehg2/Makefile
  head/devel/tortoisehg2/distinfo   (contents, props changed)

Modified: head/devel/tortoisehg2/Makefile
==============================================================================
--- head/devel/tortoisehg2/Makefile	Mon Mar 18 08:24:20 2013	(r314539)
+++ head/devel/tortoisehg2/Makefile	Mon Mar 18 08:27:56 2013	(r314540)
@@ -1,7 +1,7 @@
 # $FreeBSD$
 
 PORTNAME=	tortoisehg
-PORTVERSION=	2.7
+PORTVERSION=	2.7.1
 CATEGORIES=	devel
 MASTER_SITES=	http://cdn.bitbucket.org/tortoisehg/targz/downloads/
 

Modified: head/devel/tortoisehg2/distinfo
==============================================================================
--- head/devel/tortoisehg2/distinfo	Mon Mar 18 08:24:20 2013	(r314539)
+++ head/devel/tortoisehg2/distinfo	Mon Mar 18 08:27:56 2013	(r314540)
@@ -1,2 +1,2 @@
-SHA256 (tortoisehg-2.7.tar.gz) = 14d8180a8636ff05182683793b371c5dff8561e83b90e3008a7037f746bd818d
-SIZE (tortoisehg-2.7.tar.gz) = 9999270
+SHA256 (tortoisehg-2.7.1.tar.gz) = d279432f612b2fe9790a4601119aaf50024bf2372cad2df76b9aea24c1c843c6
+SIZE (tortoisehg-2.7.1.tar.gz) = 8954742
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"